using System;
using System.Collections.Generic;
using System.Text;

namespace ImpDDal
{
    public class DbCommandStore
    {
        public static DbCommandStore TheInstance = new DbCommandStore();

        public static System.Data.Common.DbCommand GetCommand()
        {
            System.Data.Common.DbCommand cmd = DbConnectionStore.TheInstance.GetConnection().CreateCommand();
            return cmd;
        }
    }
}
